Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Oliver_Fink
Collaborator

Problem with R80.30 JHFA Take 226 on SMS

Jump to solution

I tried to upgrade From R80.30 JHFA Take 217 to JHFA Take 226 today on a customer's SMS and got this:

cpmgmt> installer verify 1
Info: Initiating verify of Check_Point_R80_30_JUMBO_HF_Bundle_T226_sk153152_Security_Management_3_10_FULL.tgz...
Interactive mode is enabled. Press CTRL + C to exit (this will not stop the operation)
Result: Installation is not allowed. Reason: A fix conflict was detected during pre-install validation.
To prevent system instability, installation will not continue.
Please contact Check Point support with the following information:
Package: R80.30 Gaia 3.10 Jumbo Hotfix Accumulator for Security Management General Availability(Take 226)
conflicts with the following hotfixes:
R80.30 Gaia 3.10 Jumbo Hotfix Accumulator for Security Management General Availability (Take 214)
For more information - see log files:
/opt/CPInstLog/CRSValidator_uepm_R80_30_JUMBO_HF_MAIN.log

Did anybody experience the same? Log does not say anything useful.

I am not sure if to wait for the next GA or open an SR. The customer tends to wait.

0 Kudos
1 Solution

Accepted Solutions
shlomip
Employee Alumnus
Employee Alumnus

hi @Oliver_Fink ,

Please install DeploymentAgent build 1999 from sk92449 

This should solve it.

 

View solution in original post

9 Replies
shlomip
Employee Alumnus
Employee Alumnus

hi @Oliver_Fink ,

Please install DeploymentAgent build 1999 from sk92449 

This should solve it.

 

Oliver_Fink
Collaborator

I will discuss it with the customer. Thank you for this information.

0 Kudos
gamejiap
Participant

Hello team, 

I have the same problems, I try to isue the sk92449, but I couldn't get it wrong.

error.jpg

0 Kudos
Chris_Atkinson
Employee
Employee

Please see sk92449 section 3-B.

For alternate offline CPUSE/DA install instructions please refer to the solution in sk169220

0 Kudos
JozkoMrkvicka
Leader
Leader

Taken from sk92449:

Procedure:

  1. Transfer the CPUSE Agent package (DeploymentAgent_<build>.tgz) to the machine (into some directory - e.g., /some_path_to_CPUSE/).

  2. Run: Clish> installer agent install <package_name>

I used it recently to update CPUSE agent (only latest official build 1986, not gradual 1999). All worked well using CLI (didnt try WebUI).

Kind regards,
Jozko Mrkvicka
JozkoMrkvicka
Leader
Leader

This is mentioned in Important Notes on main page of R80.30 JHFA:

  • If you see conflict validation errors while upgrading to newer Jumbo Takes, use the Deployment Agent build 1999 or higher (refer to sk92449).
Kind regards,
Jozko Mrkvicka
Boaz_Orshav
Employee
Employee

Hi

In order to install the Deployment Agent you can also use the "Install DA" button on the web ui

Boaz

JozkoMrkvicka
Leader
Leader

Is this mentioned in official CPUSE page sk92449 ? I see only how to install the Deployment Agent using CLI.

Kind regards,
Jozko Mrkvicka
gamejiap
Participant

Thks, everybody for help and information.
The upgrade is complete.

0 Kudos